Sub-Lexical

Errors

Sub-Lexical-0.81 has the following 2 errors.

CategoryError
missing_prereqsRegexp-Common
use_warningsSub::Lexical